body {
	background: #CCC url(../images/achtergrond.gif) repeat-x fixed left bottom;
	text-align: center;
	margin: 0;
}

div#container {
	margin: 0 auto;
	width: 780px;
	position: relative;
}

div#logo, div#links, div#sublinks, div#topvlak, div#kleurvlak, div#ondervlak, div#adres {
	width: 780px;
	float: left;
	position: relative;
}

div#links, div#sublinks, div#tekst, div#rechts, div#adres {
	text-align: left;
}

div#logo {
	height: 155px;
	background-image: url(../images/logo.jpg);	
}

div#links {
	height: 55px;
	background-image: url(../images/links.gif);
}

div#links ul {
	margin: 21px 0 0 40px;
	padding: 0;
}

div#links ul li {
	margin: 0 30px 0 0;
	display: inline;
}

#links li.active a,#links li.active a:hover
{
text-decoration: underline;
}

div#links ul li a {
	color: #fff;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

div#links ul li a:hover {
	color: #ccc;
}

div#sublinks {
	height: 30px;
	background-color: #fff;
}

div#sublinks ul {
	margin: 4px 0 0 40px;
	padding: 0;
}

div#sublinks ul li {
	margin: 0 20px 0 0;
	display: inline;
}

div#sublinks ul li a {
	color: #f00;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

div#sublinks ul li a:hover {
	text-decoration: underline;
}

div#topvlak {
	height: 23px;
	background-image: url(../images/topvlak.gif);
}

div#kleurvlak {
	background-image: url(../images/kleurvlak.gif);
}

div#tekst {
	position: relative;
	float: left;
	width: 450px;
	left: 40px;
}

div#tekst h1 {
	margin-top: 0;
	padding-right: 20px;
	color: #f00;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

div#tekst h2 {
	margin-bottom: 0;
	padding-right: 20px;
	color: #666;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

div#tekst p {
	margin-top: 0;
	padding-right: 20px;
	color: #000;
	font: 11px/20px Verdana, Arial, Helvetica, sans-serif;
}

div#tekst p a {
	color: #f00;
	text-decoration: none;
}

div#tekst p a:hover {
	text-decoration: underline;
}

div#tekst a.web {
	color: #999;
	font-size: 9px;
}

div#tekst ul {
	margin: 0 0 20px 20px;
	padding: 0;
}

div#tekst ul li {
	margin-bottom: 5px;
	padding: 0 20px 0 0;
	color: #000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

div#tekst ul li a {
	color: #f00;
	text-decoration: none;
}

div#tekst ul li a:hover {
	text-decoration: underline;
}

div#tekst form {
	margin: 0;
	padding: 0;
}

div#tekst input, div#tekst textarea {
	color: #000;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	padding: 1px;
	margin: 0;
	border: 1px solid #f00;
	background-color: #fff;
}

div#tekst label {
	width: 80px;
	float: left;
}

div#tekst input.verzend {
	margin-left: 84px;
}

div#rechts {
	position: relative;
	float: left;
	width: 240px;
	left: 60px;
}

div#rechts h1 {
	color: #f00;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding-right: 20px;
}

div#rechts h2 {
	color: #666;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	padding-right: 20px;
}

div#rechts p {
	margin: 15px 0 5px 0;
	padding-right: 20px;
	color: #f00;
	font: 10px/20px Verdana, Arial, Helvetica, sans-serif;
}

div#rechts p a {
	color: #666;
	text-decoration: none;
}

div#rechts p a:hover {
	text-decoration: underline;
}

div#rechts form {
	margin: 0;
	padding: 0;
}

div#rechts input, div#rechts textarea {
	color: #000;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	padding: 1px;
	margin: 0;
	border: 1px solid #f00;
	background-color: #fff;
}

div#rechts label {
	width: 80px;
	float: left;
}

div#rechts input.verzend {
	margin-left: 84px;
}

div#ondervlak {
	height: 33px;
	background-image: url(../images/ondervlak.gif);
}

div#adres {
	height: 85px;
	background-image: url(../images/adres.gif);
}

div#adres p {
	margin: 66px 0 0 40px;
	color: #fff;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

div#adres p a, div#adres p a:hover {
	color: #fff;
	text-decoration: none;
}

div#cleanbits a{
	color: #f00;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	position: relative;
	float: left;
	width: 430px;
	margin-top: 15px;
	left: 280px;
}

div#cleanbits a:hover {
	color: #f00;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	position: relative;
	float: left;
	width: 430px;
	margin-top: 15px;
	left: 280px;
}

div#cleanbits a img {
	border: none;
	display: inline;
	width: 30px;
	height: 30px;
	background: url(../images/cleanbits30x30.gif) no-repeat;	
}

div#cleanbits a:hover img{
	background: url(../images/cleanbits30x30origineel.gif) no-repeat;	
}
